import 'package:flutter/widgets.dart';
import 'package:flutter_bloc/flutter_bloc.dart';
import 'package:pharmacy_mobile/blocs/caches/typelist/typelist_cache_bloc.dart';

void cacheTypeListDispose(BuildContext context) async {
  final cache = context.read<TypeListBloc>();
  cache.close();
}
